<?xml version="1.0" encoding="UTF-8"?>
<SkinColors doc_version="5">
  <Main_Back>41,1,1</Main_Back>
  <Main_Font>230,184,22</Main_Font>
  <Alternate_Main_Back>20,20,20</Alternate_Main_Back>
  <Alternate_Main_Font>223,223,223</Alternate_Main_Font>
  <Body_Back>71,125,75</Body_Back>
  <Body_Font>156,131,57</Body_Font>
  <Strong_Body_Font>255,193,15</Strong_Body_Font>
  <Button_Back>114,36,19</Button_Back>
  <Button_Font>240,194,33</Button_Font>
  <Selected_Button_Back>240,194,32</Selected_Button_Back>
  <Selected_Button_Font>100,24,10</Selected_Button_Font>
  <Panel_Back>38,68,38</Panel_Back>
  <Panel_Font>5,139,5</Panel_Font>
  <Selection_Back>135,46,8</Selection_Back>
  <Selection_Font>223,150,10</Selection_Font>
  <StandBy_Selection_Back>117,79,4</StandBy_Selection_Back>
  <StandBy_Selection_Font>255,215,80</StandBy_Selection_Font>
  <ToolTip_Back>227,24,10</ToolTip_Back>
  <ToolTip_Font>255,214,73</ToolTip_Font>
  <ValueBox_Back>67,17,6</ValueBox_Back>
  <ValueBox_Font>170,147,12</ValueBox_Font>
  <SliderBar_Back>213,228,203</SliderBar_Back>
  <SliderBar_Font>205,164,26</SliderBar_Font>
  <Fader>248,170,26</Fader>
  <Folder>156,9,49</Folder>
  <Pattern_Default_Back>34,2,0</Pattern_Default_Back>
  <Pattern_Default_Font>255,249,216</Pattern_Default_Font>
  <Pattern_Default_Font_Volume>141,143,138</Pattern_Default_Font_Volume>
  <Pattern_Default_Font_Panning>141,143,138</Pattern_Default_Font_Panning>
  <Pattern_Default_Font_Pitch>131,143,131</Pattern_Default_Font_Pitch>
  <Pattern_Default_Font_Delay>141,143,138</Pattern_Default_Font_Delay>
  <Pattern_Default_Font_Global>15,15,252</Pattern_Default_Font_Global>
  <Pattern_Highlighted_Back>52,3,0</Pattern_Highlighted_Back>
  <Pattern_Highlighted_Font>255,218,197</Pattern_Highlighted_Font>
  <Pattern_Highlighted_Font_Volume>141,143,138</Pattern_Highlighted_Font_Volume>
  <Pattern_Highlighted_Font_Panning>133,135,130</Pattern_Highlighted_Font_Panning>
  <Pattern_Highlighted_Font_Pitch>131,143,131</Pattern_Highlighted_Font_Pitch>
  <Pattern_Highlighted_Font_Delay>141,143,138</Pattern_Highlighted_Font_Delay>
  <Pattern_Highlighted_Font_Global>141,143,138</Pattern_Highlighted_Font_Global>
  <Pattern_PlayPosition_Back>87,40,7</Pattern_PlayPosition_Back>
  <Pattern_PlayPosition_Font>255,165,66</Pattern_PlayPosition_Font>
  <Pattern_CenterBar_Back>170,7,7</Pattern_CenterBar_Back>
  <Pattern_CenterBar_Font>20,20,20</Pattern_CenterBar_Font>
  <Pattern_CenterBar_Back_StandBy>108,6,6</Pattern_CenterBar_Back_StandBy>
  <Pattern_CenterBar_Font_StandBy>172,103,9</Pattern_CenterBar_Font_StandBy>
  <Pattern_Selection>119,5,5</Pattern_Selection>
  <Pattern_StandBy_Selection>68,11,4</Pattern_StandBy_Selection>
  <Automation_Grid>33,150,6</Automation_Grid>
  <Automation_Line_Edge>35,150,8</Automation_Line_Edge>
  <Automation_Line_Fill>165,59,6</Automation_Line_Fill>
  <Automation_Point>255,134,15</Automation_Point>
  <Automation_Marker_Play>146,41,150</Automation_Marker_Play>
  <Automation_Marker_Single>131,71,150</Automation_Marker_Single>
  <Automation_Marker_Pair>150,46,54</Automation_Marker_Pair>
  <VuMeter_Meter>212,223,14</VuMeter_Meter>
  <VuMeter_Meter_Low>255,202,84</VuMeter_Meter_Low>
  <VuMeter_Meter_Middle>212,9,9</VuMeter_Meter_Middle>
  <VuMeter_Meter_High>10,28,145</VuMeter_Meter_High>
  <VuMeter_Peak>8,46,202</VuMeter_Peak>
  <VuMeter_Back_Normal>140,44,10</VuMeter_Back_Normal>
  <VuMeter_Back_Clipped>20,20,20</VuMeter_Back_Clipped>
  <ButtonBevalAmount>1.23046875</ButtonBevalAmount>
  <BodyBevalAmount>1.359375</BodyBevalAmount>
  <TextureSet>Syndicate</TextureSet>
</SkinColors>
